pt:
  activerecord:
    attributes:
      comment:
        body: ~
      ride:
        duration: ~
        experience: ~
        gender: ~
        photo: ~
        waiting_time: ~
      trip:
        arrival: ~
        departure: ~
        distance: ~
        duration: ~
        from: ~
        gmaps_duration: ~
        hitchhikes: ~
        to: ~
        travelling_with: ~
      user:
        about_you: ~
        cs_user: ~
        email: ~
        gender: ~
        origin: ~
        password: ~
        password_confirmation: ~
        username: ~
  flash:
    error: ~
    future_trips:
      destroy:
        success: ~
    rides:
      add_ride:
        success: ~
      delete_photo:
        error: ~
        success: ~
      update:
        success: ~
    trips:
      create_comment:
        alert: ~
        comment_saved: ~
    users:
      destroy:
        not_allowed: ~
        success: ~
      mail_sent:
        notice: ~
      update:
        error: ~
        notice: ~
  future_trips:
    edit:
      edit_future_trip: ~
    form:
      description_label: ~
    future_trips:
      by: ~
      country: ~
      departure: ~
      send_a_message: ~
    index:
      and_find_hh_buddy: ~
      hitchhikers_searching_for_buddies: ~
      looking_for_a_hitchhiking_buddy: ~
      post_it_on_the_board: ~
      title: ~
      your_thumb_is_itching: ~
    new:
      new_future_trip: ~
      tell_others_about_your_plans: ~
  general:
    average_speed: ~
    bad: ~
    by: ~
    comment: ~
    confirm: ~
    country: ~
    country_of_origin: ~
    delete: ~
    edit: ~
    experience: ~
    female: ~
    forgot_your_password: ~
    good: ~
    google_maps_duration: ~
    got_a_ride_with: ~
    hitchhiked_kms: ~
    hometown: ~
    languages: ~
    male: ~
    member_since: ~
    message: ~
    minutes: ~
    neutral: ~
    not_allowed: ~
    or: ~
    overall_average_speed: ~
    photo: ~
    photo_caption: ~
    record_not_found: ~
    ride: ~
    save: ~
    search: ~
    sign_in_with_facebook: ~
    sign_up: ~
    sign_up_with_facebook: ~
    slogan: ~
    story: ~
    story_title: ~
    time_ago: ~
    total_waiting_time: ~
    trip: ~
    trip_duration: ~
    user_age: ~
    very_bad: ~
    very_good: ~
    years: ~
  helper:
    bad_experience: ~
    driving_time: ~
    faster_than_gmaps: ~
    female_hitchhiker: ~
    good_experience: ~
    male_hitchhiker: ~
    male_people: ~
    mixed_people: ~
    more_than_three_people_hitchhike: ~
    neutral_experience: ~
    no_results_for_this_route: ~
    one_person_hitchhike: ~
    photo: ~
    slower_than_gmaps: ~
    three_people_hitchhike: ~
    travelling_with_0: ~
    travelling_with_1: ~
    travelling_with_2: ~
    travelling_with_3: ~
    trip:
      alone: ~
      with_1: ~
      with_2: ~
      with_3: ~
      with_4: ~
      with_more_than_4: ~
    two_people_hitchhike: ~
    unknown_distance: ~
    very_bad_experience: ~
    very_good_experience: ~
    waiting_time: ~
  layouts:
    navigation:
      about: ~
      find_hitchhiking_buddy: ~
      hitchhikers: ~
      log_new_trip: ~
      settings: ~
      sign_out: ~
      statistics: ~
      trips: ~
      your_profile: ~
  mailer:
    future_trips:
      nearby_hitchhikers:
        subject: ~
  registrations:
    new:
      create_a_hitchlog_account: ~
      sign_up: ~
      use_the_normal_form: ~
  rides:
    ride:
      please_tag_your_ride: ~
      save_ride: ~
      tag_it: ~
    vehicles:
      boat: ~
      bus: ~
      car: ~
      motorcycle: ~
      plane: ~
      truck: ~
  sessions:
    new:
      forgot_password: ~
      hitch_in: ~
      login_to_your_account: ~
      login_using_normal_font: ~
      not_on_hitchlog: ~
      sign_in: ~
      signed_in: ~
      signed_out: ~
    footer:
      follow_on_facebook: ~
      follow_on_twitter: ~
      follow_the_hitchlog: ~
    nearby_hitchhikers:
      nearby_hitchhikers: ~
  statistics:
    index:
      company_while_hitchhiking: ~
      experiences: ~
      gender_of_hitchhikers: ~
      meta_description: ~
      statistics: ~
      title: ~
      top_10_hitchhikers: ~
      vehicles: ~
      waiting_time: ~
  trips:
    byline:
      google_maps_duration: ~
      trip_age: ~
      trip_duration: ~
    comments:
      add_comment: ~
      leave_comment: ~
      log_in_or_register_to_comment: ~
    edit:
      edit_title: ~
      edit_trip: ~
    form:
      step1_2: ~
    index:
      latest_hitchhiking_trips: ~
      meta_description: ~
      title: ~
    list:
      by: ~
      hitched_date: ~
      read_on: ~
    new:
      log_your_trip_please: ~
      new_trip: ~
    search_interface:
      from_placeholder: ~
      search_by_country_or_city: ~
    show:
      title: ~
  users:
    edit:
      edit_profile: ~
      hitchlog_supports_gravatar_and_facebook_image: ~
      when_changing: ~
      your_avatar: ~
      your_avatar_is_from_facebook: ~
    index:
      search_by: ~
      hitchhiker: ~
      location: ~
      logged_trips: ~
      member_since: ~
      title: ~
      username: ~
    profile:
      be_welcome_user: ~
      cs_user: ~
      hitchhiked_countries: ~
      send_mail: ~
      waiting_time_per_ride: ~
    send_mail:
      mail_text: ~
      message_placeholder: ~
      send_a_mail_to: ~
      send_mail: ~
      title: ~
    show:
      about: ~
      edit: ~
      log_your_first_trip: ~
      title: ~
      upcoming_trip: ~
  validators:
    arrival_after_departure: ~
    cannot_be_0: ~
    cannot_be_in_past: ~
  welcome:
    about:
      column1: ~
      column2: ~
      column3: ~
      intro: ~
    hitchhiking_buddies:
      contact: ~
      find_hitchhiking_buddies: ~
      list_your_own_hitchhiking_adventure: ~
      more_hitchhiking_buddies: ~
    home:
      explore_hh_xp: ~
      hitchhiked_by_user: ~
      meta_description: ~
      more_hitchhikers: ~
      more_stories: ~
      more_trips: ~
      newest_hh_stories: ~
      newest_hitchhikers: ~
      newest_hitchhiking_trips: ~
      share_your_hh_xp: ~
